PostgreSQL 9.4 Open Items

From PostgreSQL wiki

(Difference between revisions)
Jump to: navigation, search
Line 1: Line 1:
*  [http://www.postgresql.org/message-id/E1UKCHE-0000pd-OO@gemulon.postgresql.org Adjust error message about version incompatibility to say "9.3 or above" ]
+
 
 
* [http://www.postgresql.org/message-id/CA+TgmoYpJntEMkE1zWd+MMEXiOaTpdPpbuNKGvcF5DM_2HJ+zA@mail.gmail.com Revisit default of 4x shared buffers for effective_cache_size]
 
* [http://www.postgresql.org/message-id/CA+TgmoYpJntEMkE1zWd+MMEXiOaTpdPpbuNKGvcF5DM_2HJ+zA@mail.gmail.com Revisit default of 4x shared buffers for effective_cache_size]
* [http://www.postgresql.org/message-id/CAB7nPqQJeASxDr0Rt9CJiaf9OnfjoJstyk18iw+oXi-OBO4gYA@mail.gmail.com Remove xloginsert_slots/xloginsert_locks GUC]
+
* [http://www.postgresql.org/message-id/CAB7nPqQJeASxDr0Rt9CJiaf9OnfjoJstyk18iw+oXi-OBO4gYA@mail.gmail.com Remove xloginsert_slots/xloginsert_locks GUC] - Not yet!!
 
* GIN fast scan and compression loose ends:
 
* GIN fast scan and compression loose ends:
 
** [http://www.postgresql.org/message-id/53208B4D.5000806@vmware.com] Cost estimation needs to be fixed
 
** [http://www.postgresql.org/message-id/53208B4D.5000806@vmware.com] Cost estimation needs to be fixed

Revision as of 12:50, 6 May 2014

Personal tools